Panasonic Security API CVE-2015-4648 ActiveX Control Stack Buffer Overflow Vulnerability

Bugtraq ID: 75405
Class: Unknown
CVE: CVE-2015-4648
Remote: Yes
Local: No
Published: Jun 24 2015 12:00AM
Updated: Jun 24 2015 12:00AM
Credit: kernelsmith - HP Zero Day Initiative
Vulnerable: Panasonic Security API 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus